Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /homepages/43/d197569055/htdocs/be-inside-test/_settings.php on line 43

Warning: session_start(): Cannot send session cookie - headers already sent by (output started at /homepages/43/d197569055/htdocs/be-inside-test/_settings.php:43) in /homepages/43/d197569055/htdocs/be-inside-test/src/session.php on line 30

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /homepages/43/d197569055/htdocs/be-inside-test/_settings.php:43) in /homepages/43/d197569055/htdocs/be-inside-test/src/session.php on line 30

Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/43/d197569055/htdocs/be-inside-test/_functions.php on line 370

Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/43/d197569055/htdocs/be-inside-test/_functions.php on line 370

Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/43/d197569055/htdocs/be-inside-test/_functions.php on line 437
be.inSide - your Gaming Community - Neuigkeiten  »  Adobe Weitere Sicherheitslücken im Flash Player

Neuigkeiten



Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/43/d197569055/htdocs/be-inside-test/news_comments.php on line 48

Strict Standards: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/43/d197569055/htdocs/be-inside-test/news_comments.php on line 49

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/43/d197569055/htdocs/be-inside-test/src/func/bbcode.php on line 379

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/43/d197569055/htdocs/be-inside-test/src/func/bbcode.php on line 478

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/43/d197569055/htdocs/be-inside-test/src/func/bbcode.php on line 479

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/43/d197569055/htdocs/be-inside-test/src/func/bbcode.php on line 379

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/43/d197569055/htdocs/be-inside-test/src/func/bbcode.php on line 478

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /homepages/43/d197569055/htdocs/be-inside-test/src/func/bbcode.php on line 479
Adobe Weitere Sicherheitslücken im Flash Player

Adobe Weitere Sicherheitslücken im Flash Player

13.11.2011 - 15:49 geschrieben von d4mpf hori
Angreifer können mehrere Sicherheitslücken im Flash Player ausnutzen, um Schadcode auf dem Zielrechner auszuführen. Ein Patch steht für Windows, Mac OS X, Solaris, Linux und Android bereit.

images/news-pics/1880_1321195763.jpg

Am Donnerstagabend hat Adobe Details zu mehreren Sicherheitslücken veröffentlicht, die den Flash Player betreffen. Insgesamt werden zwölf CVE-Nummern gelistet. Fast alle Fehler lassen das Ausführen von Schadcode zu.

Um die Sicherheitsprobleme zu lösen, hat Adobe außerhalb des Quartalspatchdays neue Versionen des Flash Player bereitgestellt. Auch Adobe Air ist betroffen.

Neue Versionen gibt es für Windows, Mac OS X, Solaris und Linux im Downloadcenter. Android-Nutzer müssen die neue Version über den Android Marketplace beziehen.

Adobe hat angekündigt, die Entwicklung des mobilen Flash einzustellen. Sicherheitsupdates sollen aber noch veröffentlicht werden.
Quelle: • golem.de share



Warning: include(comments.php): failed to open stream: No such file or directory in /homepages/43/d197569055/htdocs/be-inside-test/news_comments.php on line 136

Warning: include(): Failed opening 'comments.php' for inclusion (include_path='.:/usr/lib/php5.6') in /homepages/43/d197569055/htdocs/be-inside-test/news_comments.php on line 136